* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(220,76,36, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.d_174-qmy:after { display: table; content: ''; clear: both; }

.gcii_342-xif { clear: both; }

.ecgn_207__uqc { width: 1000px; margin: 0 auto; }


.xb_200__touf
{
	display: block;
}

.xb_200__touf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ecgn_207__uqc
{
	margin-top: 70px;
}

.ij_560__xz 
{
	display: table;
	position: relative;
}



.c-122_jiaai
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.c-122_jiaai > a
{
	display: block;
	float: left;
}

.c-122_jiaai > a.wmbc_682-hpeiu
{
	margin-right: 10px;
}

.c-122_jiaai > a.heec_512-ru
{
	margin-right: 10px;
}


.c-122_jiaai > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.c-122_jiaai > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.c-122_jiaai > a.wmbc_682-hpeiu > div > span
{
	background-image: url(../images/FB.png);
}

.c-122_jiaai > a.heec_512-ru > div > span
{
	background-image: url(../images/X.png);
}

.c-122_jiaai > span.ft-923_dv
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.f-779_z 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.cxocf-511_elav { background-color: #171717; }

.cxocf-511_elav .nph-766_pzjb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.cxocf-511_elav .vskd_703-ltg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.cxocf-511_elav .vskd_703-ltg > .kuisv_357__gnyh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.vskd_703-ltg .bfkhv_775__a
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(220,76,36, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ajd-389_jig
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ajd-389_jig > .rvjx_971__ucs 
{
	float: right;
}


.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz.active > .selnj_211-c
{
	visibility: visible;
}

.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li
{
	display: block;
}

.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a:hover
{
	color: rgba(220,76,36, 1);
	background: #f0f0f0;
}


.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a > .br_904-p
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a > .br_904-p > .cef-950_ijikw
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a:hover > .br_904-p > .cef-950_ijikw
{
	 
}

.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a > .br_904-p > .cef-950_ijikw > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a > .vpxzy_541__mqna
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a:hover > .vpxzy_541__mqna
{
	text-decoration: underline;
}




.rvjx_971__ucs > .dfedt-469_hz > .zi_484__fcgzw
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rvjx_971__ucs > .dfedt-469_hz.active > .zi_484__fcgzw
{
	background: #f5f5f5;
}


.rvjx_971__ucs > .dfedt-469_hz > .zi_484__fcgzw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ajd-389_jig .woun_939__cpdg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ajd-389_jig .woun_939__cpdg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ajd-389_jig .dfedt-469_hz.active .woun_939__cpdg > span
{
	color: #171717;
}



.ajd-389_jig .pay_228__j
{
	height: 24px;
	width: 34px;
}

.ajd-389_jig .pay_228__j > .tae-640_hq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ajd-389_jig .dfedt-469_hz.active .pay_228__j > .tae-640_hq
{
	border:1px solid #171717;
}

.ajd-389_jig .pay_228__j > .tae-640_hq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dic_535__tdiy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dic_535__tdiy > .h-91_wzcv
{
	display: table;
	margin-top: 70px;
}



.dic_535__tdiy > .h-91_wzcv > *
{
	display: table-cell;
	vertical-align: middle;
}

.dic_535__tdiy > .h-91_wzcv > .wljeu_973-eh
{
	width: 440px;
	max-width: 440px;
}

.dic_535__tdiy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dic_535__tdiy > h1 .ci_230__j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dic_535__tdiy > .idz_645-hu
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.wljeu_973-eh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(220,76,36, 1);
}


.wljeu_973-eh > .ozp-924_ukcj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ozp-924_ukcj.b-508_cga
{
	margin-right: 100px;
}


.ozp-924_ukcj > h3.drbtr_40-oh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ozp-924_ukcj.b-508_cga > h3.drbtr_40-oh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.wljeu_973-eh > .ozp-924_ukcj .dkf-261_vb
{
	
}


.ozp-924_ukcj .fdd_197__sdhy
{
	display: none;
}


.ozp-924_ukcj .dkf-261_vb.bhdbk-749_vn
{
	margin-top: 20px;
}

.ozp-924_ukcj .dkf-261_vb .s-438_dhcr {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ozp-924_ukcj.b-508_cga .dkf-261_vb .s-438_dhcr
{
	font-size: 16px;
	font-weight: normal;
}



.ozp-924_ukcj .dkf-261_vb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ozp-924_ukcj.b-508_cga .dkf-261_vb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ozp-924_ukcj .dkf-261_vb .bx_458__wf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ozp-924_ukcj.b-508_cga .dkf-261_vb .bx_458__wf
{
	max-width: 384px;
	font-size:16px;
}

.ozp-924_ukcj .qcjv-57_uqxj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ozp-924_ukcj.b-508_cga .qcjv-57_uqxj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.h-529_yjcun
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.h-529_yjcun > .p-662_rsc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.h-529_yjcun > .p-662_rsc.jzhm-527_rj
{
	right: -10px;
	top:-10px;
}

.h-529_yjcun > .p-662_rsc.fcez-250_lgqog
{
	top:0px;
	right: -20px;
}

.h-529_yjcun > .p-662_rsc > .g_914-cqtgd
{
	display: table-cell;
	vertical-align: middle;
}


.h-529_yjcun > .p-662_rsc .td_511-hdjjp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.h-529_yjcun > .p-662_rsc .mzfs_845-i
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.otn-305_pkkmb > .h-529_yjcun > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dic_535__tdiy > .h-91_wzcv > .ubyu_264__ycxca
{
	width: 280px;
}


.ubyu_264__ycxca > .i_531-dcj
{
    font-size: 16px;
    line-height: 180%;
}


.ubyu_264__ycxca > .i_531-dcj > b, .ubyu_264__ycxca > .i_531-dcj > h2, .ubyu_264__ycxca > .i_531-dcj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ubyu_264__ycxca > .i_531-dcj > ol
{
	padding-left: 20px;
}


main
{
	
}


.dmjf-112_urnni
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.sx_985__xfwcy
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.sx_985__xfwcy > li
{
	display: inline-block;
}

.sx_985__xfwcy > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(220,76,36, 1);
}

.sx_985__xfwcy > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.sx_985__xfwcy > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.sx_985__xfwcy > li.active > a
{
	color: #545454;
}




.mie_705__fxe 
{ 
	margin-bottom: 50px; 

}



.mie_705__fxe > .nfo-732_zddy
{
	 padding: 30px;
	overflow: hidden;
}


.mie_705__fxe > .nfo-732_zddy:after { display: table; content: ''; clear: both; }




.mie_705__fxe h1 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.mie_705__fxe h1 .ci_230__j
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.mie_705__fxe h2 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.mie_705__fxe h2:first-child
{
	padding-top: 0px;
}

.mie_705__fxe .nfo-732_zddy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.mie_705__fxe .nfo-732_zddy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.mie_705__fxe h2:first-child
{
	padding-top: 0px;
	color: rgba(220,76,36, 1); 
}


.mie_705__fxe h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.mie_705__fxe h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mie_705__fxe h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nfo-732_zddy ul { margin-top: 12px; }


.nfo-732_zddy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.nfo-732_zddy ul.clear > li, .nfo-732_zddy ol.clear > li 
{
	clear: both;
}

.nfo-732_zddy ul.clear > li:after, .nfo-732_zddy ol.clear > li:after { display: block; content: ''; clear: both; }


.nfo-732_zddy ul.gddm_417-ip
{
	margin-top: 0px !important;
}

.nfo-732_zddy ul.gddm_417-ip > li 
{
	margin-left: 0px !important;
}

.nfo-732_zddy ol { margin-left: 20px; margin-top: 12px; }

.nfo-732_zddy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.nfo-732_zddy ul.list-recomend
{
	
}

.nfo-732_zddy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.nfo-732_zddy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.nfo-732_zddy ul.list-recomend > li .dscr_img .date, .nfo-732_zddy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.nfo-732_zddy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.nfo-732_zddy .gi_113-xg > .y-890_l
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.nfo-732_zddy .gi_113-xg > .cxf_152__ff
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(220,76,36, 1);
}


.mie_705__fxe > .nfo-732_zddy.dmjf-112_urnni.jta_15__chb 
{
	margin-bottom: 50px;
}


.mie_705__fxe > .nfo-732_zddy.dmjf-112_urnni.jta_15__chb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(220,76,36, 1);
}


.jta_15__chb table.rhjld_495-dsycc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jta_15__chb table.rhjld_495-dsycc tfoot td b
{
	text-align: center;
}


.jta_15__chb table.rhjld_495-dsycc td
{
	width: 50%;
}


.mie_705__fxe table { border-collapse: separate; border-spacing: 3px; }

.mie_705__fxe td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.mie_705__fxe th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.rhjld_495-dsycc
{
	width: 100%;
}

table.rhjld_495-dsycc td
{
	padding: 0;
}

table.rhjld_495-dsycc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.rhjld_495-dsycc a:hover
{
	background: rgba(220,76,36, 1);
	color: white;
}


table.ybw-9_zsjh
{
	width: 100%;
}


table.ybw-9_zsjh th
{
	text-align: left;
	font-weight: bold;
}

table.ybw-9_zsjh th.ba_762__qrjhx
{
	max-width: 200px;
}
table.ybw-9_zsjh th.k_985__f
{
	max-width: 100px;
}
table.ybw-9_zsjh th.em-642_jrj
{
	
}

table.ybw-9_zsjh td
{
	padding: 5px 10px;
}

table.ybw-9_zsjh tr.szqe_362__wi td
{
	font-weight: bold;
	border-top: 2px solid rgba(220,76,36, 1);
	border-bottom: 2px solid rgba(220,76,36, 1);
}

table.ybw-9_zsjh tr.szqe_362__wi td:first-child
{
	border-left: 2px solid rgba(220,76,36, 1);
}

table.ybw-9_zsjh tr.szqe_362__wi td:last-child
{
	border-right: 2px solid rgba(220,76,36, 1);
}

table.ybw-9_zsjh tr:hover td
{
	background-color: rgba(220,76,36, 0.2);
}

table.ybw-9_zsjh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.e_352-vrclv.mh_360-jee
{ 
	margin-bottom: 50px; 

}


.e_352-vrclv.mh_360-jee h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.p_317-vmbpb
{
	padding: 30px;
}


.e_352-vrclv ul
{
	display: block;
}

.e_352-vrclv ul.gddm_417-ip > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.e_352-vrclv ul.gddm_417-ip > li:after
{ display: table; content: ''; clear: both; }



.e_352-vrclv ul.gddm_417-ip > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.e_352-vrclv ul.gddm_417-ip > li:not(:last-child)
{
	padding-top: 30px;
}


.e_352-vrclv ul.gddm_417-ip > li:last-child, .e_352-vrclv.gbcn_452-xecri .nfo-732_zddy ul > li:last-child
{
	margin-bottom: 0px;
}


.e_352-vrclv ul.gddm_417-ip > li .ena-10_jri
{
	margin-bottom: 12px;
}

.e_352-vrclv ul.gddm_417-ip > li .ena-10_jri > i
{
	font-size: 18px;
	font-style: italic;
}

.e_352-vrclv ul.gddm_417-ip > li .wz-947_xsx
{
	float: left;
}


.e_352-vrclv ul.gddm_417-ip > li .wz-947_xsx img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.e_352-vrclv ul.gddm_417-ip > li .vk_341__egayh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.e_352-vrclv ul.gddm_417-ip > li .item_rev
{
	display: none;
}

.e_352-vrclv .l_288-ich
{
	margin-top: 20px;
	text-align: center;
}



.e_352-vrclv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.aja-741_evbox.mh_360-jee
{ 
	margin-bottom: 50px; 

}

.aja-741_evbox.mh_360-jee h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.aja-741_evbox.mh_360-jee ul
{
	display: table;
	width: 100%;
}

.aja-741_evbox.mh_360-jee ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.aja-741_evbox.gbcn_452-xecri .nfo-732_zddy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.aja-741_evbox ul > li:last-child, .aja-741_evbox.gbcn_452-xecri .nfo-732_zddy ul > li:last-child
{
	margin-bottom: 0px;
}


.aja-741_evbox ul > li .a_683-cbyel
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(220,76,36, 1);
}


.aja-741_evbox ul > li .z_176-to
{
	overflow: hidden;
    border: 2px solid rgba(220,76,36, 1);
}

.aja-741_evbox ul > li .z_176-to > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.aja-741_evbox ul > li .yjf_90__pj
{
	margin-bottom: 12px;
}

.aja-741_evbox ul > li .itd_40__fd
{
	color: #777777;
}



.aja-741_evbox .dnbr_859__hetwe
{
	margin-top: 20px;
	text-align: center;
}




.p_354__edygz 
{ 
	margin-bottom: 50px;
}

.p_354__edygz .ai-585_y:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.p_354__edygz .ai-585_y 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.p_354__edygz .ai-585_y img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.p_354__edygz .f-643_eauh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.dg_420-dymb
{
	display: block;
	line-height: 130%;

}

.dg_420-dymb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.dg_420-dymb > div > dt
{
	display:inline-block;
}

.dg_420-dymb > div > dd
{
	display:inline;
}

.p_354__edygz .edqxa_493-knfg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.p_354__edygz h2 
{ 
    color: rgba(220,76,36, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.hf-721_zicc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(220,76,36, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.hf-721_zicc > .hawy_183-wem
{
	display: table;
	width: 100%;
}


.hf-721_zicc > .hawy_183-wem > *
{
	display: table-cell;
	vertical-align: top;
}


.hf-721_zicc .h-529_yjcun > img
{
	max-width: 400px;
}



.vle-281_ja 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bqe-343_qkm
{
	display: block;
	margin-right: 40px;
}


.bqe-343_qkm li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bqe-343_qkm li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bqe-343_qkm li a:hover
{
	text-decoration: underline;
}

.k_668-dagg { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.k_668-dagg .hau_424__gmcih
{
	display: block;
	text-decoration: none;
}

.k_668-dagg .hau_424__gmcih .ci_230__j
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.k_668-dagg h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.k_668-dagg .pnef_688-nfg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);

}


.pnef_688-nfg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.pnef_688-nfg a:hover
{
	text-decoration: underline;
}



.k_668-dagg .frx-832_ycfc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.k_668-dagg .adsc_425-ya
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.xizkh_605-bkc
{
	padding: 30px;
    overflow: hidden;
}


.xizkh_605-bkc > .lae_57__wpzr
{
	float: right;
	width: 50%;
}

.xizkh_605-bkc > .lae_57__wpzr > .bj-586_fpvm
{
	padding-left: 20px;
	border-left: 3px solid rgba(220,76,36, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.xizkh_605-bkc > .lae_57__wpzr > .bj-586_fpvm > .dg_420-dymb
{
	margin-top: 20px;
}

.xizkh_605-bkc > .zhud_315__d
{
	float: left;
	width: 50%;
}

.xizkh_605-bkc > .zhud_315__d form
{
	display: block;
	width: 100%;
}

.xizkh_605-bkc > .zhud_315__d .d-413_g
{
	margin-top: 20px;
}

.xizkh_605-bkc > .zhud_315__d .cvw-421_bcjoh
{
	display: none;
}


.xizkh_605-bkc > .zhud_315__d .d-413_g label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.xizkh_605-bkc > .zhud_315__d .d-413_g input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xizkh_605-bkc > .zhud_315__d .d-413_g textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.xizkh_605-bkc > .zhud_315__d .d-413_g .sizen_811-cpsy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.xizkh_605-bkc > .zhud_315__d .bhgfj-492_dricu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(220,76,36, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ecgn_207__uqc { width: 100%; }
	
.cxocf-511_elav { text-align: center; }
	
	
	
	
.cxocf-511_elav .vskd_703-ltg
	{
		
		
	}

	
	

	
	
	
	.c-122_jiaai
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.c-122_jiaai > a
{
	
}

	
.c-122_jiaai > a.heec_512-ru
{
	margin-right: 0px;
}
	
.c-122_jiaai > a > div
{
    width: 24px;
	height: 24px;
}

.c-122_jiaai > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.c-122_jiaai > a.wmbc_682-hpeiu > div > span
{
	
}

.c-122_jiaai > a.heec_512-ru > div > span
{
	
}


.c-122_jiaai > span.ft-923_dv
{
	display: none;
}
	

	
	
	.f-779_z
	{
		width: auto;
	}
	
	
	.ajd-389_jig
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz:not(.active)
	{
		position: relative;
	}
	
	
		.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rvjx_971__ucs > .dfedt-469_hz > .zi_484__fcgzw
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c
	{
		
		display: none;
	}
	


.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz.active > .selnj_211-c
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul
{
	display: block;
	max-height:300px;
}

.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li
{
	
}
	
	
.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a > .vpxzy_541__mqna
{
	font-size: 14px;	
}
	
	
	
.rvjx_971__ucs > .dfedt-469_hz > .zi_484__fcgzw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rvjx_971__ucs > .dfedt-469_hz.active > .zi_484__fcgzw > *
{
	font-size: 16px;
}	
		
.rvjx_971__ucs > .dfedt-469_hz:not(.active) > .zi_484__fcgzw > .woun_939__cpdg
{
	display: none;
}
	
	
	
.ajd-389_jig .pay_228__j
{
	width: 24px;
}

.ajd-389_jig .pay_228__j > .tae-640_hq
{
	width: 24px;
	height: 24px;
}
	
	
.ajd-389_jig .dfedt-469_hz:not(.active) .pay_228__j > .tae-640_hq
{
	margin-left: 0px;
}

.ajd-389_jig .dfedt-469_hz.active .pay_228__j > .tae-640_hq
{
	border:1px solid #171717;
}

.ajd-389_jig .pay_228__j > .tae-640_hq > img
{
	height: 24px;
}
	

.cxocf-511_elav .vskd_703-ltg > .kuisv_357__gnyh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.vskd_703-ltg .bfkhv_775__a
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ajd-389_jig.jzhm-527_rj
	{
		float: none;
	}
	
.ajd-389_jig.jzhm-527_rj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ajd-389_jig .ena-10_jri
	{
		line-height: 18px;
	}
	
	.ajd-389_jig .pay_228__j > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ajd-389_jig .pay_228__j > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dic_535__tdiy {
    padding: 30px 20px;
	}
	
	.dic_535__tdiy > .h-91_wzcv
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dic_535__tdiy > .h-91_wzcv > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dic_535__tdiy > .h-91_wzcv > .otn-305_pkkmb
	{
		padding-top: 10px
	}
	
	.dic_535__tdiy > .h-91_wzcv > .wljeu_973-eh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.wljeu_973-eh > .ozp-924_ukcj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.otn-305_pkkmb > .h-529_yjcun > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dic_535__tdiy > .h-91_wzcv > .ubyu_264__ycxca
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ecgn_207__uqc
	{
		margin-top: 30px;
	}
		
	.mie_705__fxe { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.mie_705__fxe h2 { padding-bottom:20px; }
	.mie_705__fxe > .nfo-732_zddy
	{
		padding: 20px;
	}

	.mie_705__fxe p + h2 { }
	.mie_705__fxe ul { }
	.mie_705__fxe li { }
	.mie_705__fxe table { width: 100% !important; }
	
	.mie_705__fxe img { max-width: 100% !important; }
	

	.e_352-vrclv.mh_360-jee
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e_352-vrclv.mh_360-jee h2
	{
		padding-bottom: 20px;
	}
	
	.e_352-vrclv.mh_360-jee ul
	{
		display: block;
	}
	
	.e_352-vrclv.mh_360-jee ul > li
	{
		display: block;
		width: 100%;
	}
	
	.e_352-vrclv.mh_360-jee ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.e_352-vrclv ul.gddm_417-ip > li > .wz-947_xsx
	{
		float: none !important;
	}
	
	.e_352-vrclv ul.gddm_417-ip > li > .vk_341__egayh
	{
		padding: 0px;
	}
	
	
		.aja-741_evbox.mh_360-jee
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aja-741_evbox.mh_360-jee h2
	{
		padding-bottom: 20px;
	}
	
	.aja-741_evbox.mh_360-jee ul
	{
		display: block;
	}
	
	.aja-741_evbox.mh_360-jee ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.aja-741_evbox.mh_360-jee ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.aja-741_evbox.mh_360-jee ul > li .vk_341__egayh
	{
		padding: 0px;
	}
	
	.p_317-vmbpb
	{
		    padding: 20px;
	}
	
	
	.p_354__edygz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.p_354__edygz h2
	{
		padding-bottom: 20px;
		
	}
	
	.p_354__edygz .ai-585_y
	{
		padding: 20px;
	}
	
	.p_354__edygz .ai-585_y img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.p_354__edygz .edqxa_493-knfg
	{
		padding-left: 0px;
	}
	
	
	
	
	.hf-721_zicc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.hf-721_zicc > .hawy_183-wem
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hawy_183-wem > .vvpna-321_blm
	{
		display: block;
	}
	
	.hawy_183-wem > .lec_808-iej
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hawy_183-wem > .lec_808-iej > .h-529_yjcun
	{
		
	}
	
	
	.ozp-924_ukcj.b-508_cga
	{
		margin-right: 0;
	}
	
	
	.ozp-924_ukcj.b-508_cga .dkf-261_vb > input
	{
		max-width: none;
	}
	
	.ozp-924_ukcj.b-508_cga .qcjv-57_uqxj
	{
		max-width: none;
	}
	
	
	.h-529_yjcun > .p-662_rsc.fcez-250_lgqog
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.k_668-dagg
	{
		text-align: center;
	}
	
	.bqe-343_qkm
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bqe-343_qkm li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bqe-343_qkm li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.sx_985__xfwcy
	{
		margin-left: 20px !important;
		
	}
	
	.sx_985__xfwcy > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.mie_705__fxe table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.rhjld_495-dsycc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.mie_705__fxe > .nfo-732_zddy.c-235_ofqt
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.nfo-732_zddy ul.list-recomend > li
{
	display: block;
}
	
.xizkh_605-bkc > .zhud_315__d
{
	width: 100%;
	float: none;
}
	
.xizkh_605-bkc > .lae_57__wpzr
{
	width: 100%;
	float: none;
}

.xizkh_605-bkc > .lae_57__wpzr > .bj-586_fpvm
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.awed_648__nsg, .v_383__d, .z_683__kqa
{
	
}

body.v_383__d .ecgn_207__uqc
{
	width: 800px;
}

body.v_383__d section.ecgn_207__uqc
{
	margin-top: 50px;
}

body.v_383__d .c-122_jiaai > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.v_383__d .c-122_jiaai > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.v_383__d .cxocf-511_elav .nph-766_pzjb 
{
	margin: 0;
	margin-left: 20px;
}

body.v_383__d .cxocf-511_elav .vskd_703-ltg
{
	padding: 10px 0 10px 0px; 
}

body.v_383__d .vskd_703-ltg .bfkhv_775__a
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.v_383__d .vskd_703-ltg > .kuisv_357__gnyh
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.v_383__d .ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a > .br_904-p > .cef-950_ijikw
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.v_383__d .ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a > .br_904-p > .cef-950_ijikw > img
{
	height: 22px;
}

body.v_383__d .ajd-389_jig .pay_228__j > .tae-640_hq
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.v_383__d .dfedt-469_hz.active .pay_228__j > .tae-640_hq
{
	border: none;
}

body.v_383__d .ajd-389_jig .pay_228__j > .tae-640_hq > img
{
	height: 24px;
}

body.v_383__d .dic_535__tdiy 
{
	padding:50px 0px;
}

body.v_383__d .ozp-924_ukcj > h4.drbtr_40-oh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.v_383__d .ozp-924_ukcj .qcjv-57_uqxj
{
	border-radius: 0px;
}

body.v_383__d .h-529_yjcun > .p-662_rsc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.v_383__d .h-529_yjcun > .p-662_rsc
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.v_383__d .h-529_yjcun > .p-662_rsc .td_511-hdjjp
{
	top: -20px;
}


body.v_383__d .h-529_yjcun > .p-662_rsc .mzfs_845-i
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.v_383__d .ubyu_264__ycxca
{
	background-color: #FFFFFF;
}


body.v_383__d .ubyu_264__ycxca > .i_531-dcj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(220,76,36, 0.13);
	line-height: 150%;
}

body.v_383__d .ubyu_264__ycxca > .i_531-dcj > div
{
	padding: 0px 30px;
}


body.v_383__d .ubyu_264__ycxca > .i_531-dcj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.v_383__d .ubyu_264__ycxca > .i_531-dcj h2, body.v_383__d .ubyu_264__ycxca > .i_531-dcj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(220,76,36, 1);
	text-align: center;
}


body.v_383__d .aja-741_evbox.mh_360-jee ul > li
{
	padding: 0px 10px 10px 10px;
}


body.v_383__d .bqe-343_qkm
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.v_383__d .bqe-343_qkm ul
{
	display: table;
    margin: 0 auto;
}
body.v_383__d .bqe-343_qkm ul li
{
	line-height: 38px;
}

body.v_383__d .bqe-343_qkm ul li:first-child
{
	margin-left: 0px;
}

body.v_383__d .bqe-343_qkm ul li:last-child
{
	margin-right: 0px;
}

body.v_383__d .k_668-dagg
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.v_383__d .k_668-dagg .pnef_688-nfg
{
	color: #777777; 
}


body.v_383__d .imgblock
{
	max-width: 740px;
}


body.v_383__d .lae_57__wpzr .imgblock
{
	max-width: 740px;
}

body.v_383__d .aja-741_evbox ul > li .z_176-to > img
{
	max-width: 224px;
}


body.v_383__d .hf-721_zicc .h-529_yjcun > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.v_383__d .ecgn_207__uqc
{
	width: 100%; 
}

	body.v_383__d .dic_535__tdiy {
    padding: 30px 12px;
	}

	body.v_383__d .ubyu_264__ycxca > .i_531-dcj
	{
		padding: 30px 0px;
	}

	body.v_383__d section.ecgn_207__uqc
	{
		margin-top: 30px;
	}


	body.v_383__d .mie_705__fxe > .nfo-732_zddy
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.v_383__d .e_352-vrclv.mh_360-jee
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.v_383__d .aja-741_evbox.mh_360-jee
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.v_383__d .p_354__edygz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.v_383__d .hf-721_zicc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.v_383__d .hawy_183-wem > .lec_808-iej
	{
		margin-top: 50px;
	}

body.v_383__d .ajd-389_jig .pay_228__j > .tae-640_hq
{
	width: 28px;
	height: 28px;
}

body.v_383__d .ajd-389_jig .pay_228__j > .tae-640_hq > img
{
	height: 28px;
}
	
	
body.v_383__d .ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a > .br_904-p > .cef-950_ijikw
{
	width: 24px;
    height: 24px;
}


body.v_383__d .ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a > .br_904-p > .cef-950_ijikw > img
{
	height: 24px;
}

	
body.v_383__d .rvjx_971__ucs > .dfedt-469_hz > .zi_484__fcgzw
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.v_383__d .ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li > a
{
	padding-top: 16px;
}
	
	
body.v_383__d .ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.v_383__d .ajd-389_jig > .rvjx_971__ucs > .dfedt-469_hz > .selnj_211-c > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.v_383__d .bqe-343_qkm ul li
{
	line-height: 20px;
}
	
body.v_383__d .k_668-dagg
{
	margin-top: 30px;
}

	
body.v_383__d .aja-741_evbox.mh_360-jee ul > li
{
	padding: 0px;
}

	
}

